﻿ul.topMenu li.lMenuItem1 a {
    background-image: url('/web/design/img/beer-tab-bg.png');
}

#col2 {
    /*background: #fff url('/web/design/img/beer-listing-bg.jpg') repeat-x;*/
}

.itemCont {
    /*background: transparent url('/web/design/img/beer-shelf.gif') -1px top repeat-y;*/
}

.sortCont {
    /*width:890px;
	height:39px;
	margin:11px 0 6px 34px;*/
}

/* Drop down */
.newListSelected1 {
    width: 215px;
}

    .newListSelected1 ul.newList {
        width: 394px;
    }

.newListSelected2 {
    width: 167px;
}

    .newListSelected2 ul.newList {
        width: 167px;
    }

@media(max-width: 958px) {

     #mobileMenu li.lMenuItem1 a {
        background-image: url('/web/design/img/menu-beer.png');
        background-position: left bottom;
    }
}
